Chyba při aktualizaci F34 LXDE SPIN

This post was flagged by the community and is temporarily hidden.

No já nevím, ale mám v F34 kernel 5.14…
Na jakém kernelu ti to teď běží ?

uname -a

uname -a
Linux localhost.localdomain 5.13.6-200.fc34.x86_64 #1 SMP Wed Jul 28 15:31:21 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux

This post was flagged by the community and is temporarily hidden.

Myslíte že bude fungovat upgrade na novější verzi Fedory? Nebo lepší vyřešit před tím? Otázka je jak :smiley:

Stačí vyzkoušet. Ten upgrade se nespustí, pokud ta operace nebude v pořádku.

1 Like

This post was flagged by the community and is temporarily hidden.

This post was flagged by the community and is temporarily hidden.

  1. tam mas nejake extra repozitare tzn kdovi odkud ten binec je.
  2. na ten upgrade proste odinstaluj
    dnf remove kernel-modules-extra
    samozrejme za predpokladu, ze behem instalace nepotrebujes neco z rpm -ql kernel-modules-extra, ale jsou tam vetsinou jen takove extraburty jako joysticky, obscurni wifi, ham radio…

https://paste.ofcode.org/akut82r4RXXFWAeZ55TeHq

Nepomohl ani rr
dnf upgrade --skip-broken
Poslední kontrola metadat: před 0:02:23, Út 23. listopadu 2021, 19:02:26.
Chyba:
Problém 1: package kernel-modules-extra-5.13.5-200.fc34.x86_64 requires kernel-uname-r = 5.13.5-200.fc34.x86_64, but none of the providers can be installed

  • conflicting requests
    Problém 2: package kernel-5.13.5-200.fc34.x86_64 requires kernel-core-uname-r = 5.13.5-200.fc34.x86_64, but none of the providers can be installed
  • conflicting requests

Mám zkusit dát jiný kernell? rmnscnce/kernel-lqx Copr
Nevím jaké jsou mezi nimi rozdíly. Fedoří, vs vanilkové vs lqx? :slight_smile:
Vyřeší to ten problém?

Ale vzdyt si ten balik kernel-modules-extra-5.13.5-200.fc34.x86_64 zjevne nesmazal kdyz ti to stale pise ze s necim je v konfliktu.